Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: canna

Interfaces

### Description:

Kana-kanji conversion server.

### Interfaces:

canna_admin( domain , role )

##### Summary

All of the rules required to administrate an canna environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

canna_stream_connect( domain )

##### Summary

Connect to Canna using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return